{
    "key": "species_springling_egg",          
    "category": "bone",                
    "primary": 7.9,                
    "secondary": 1.9,               
    "tertiary": 4.1,                 
    "durability": 825,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 48,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 4.5,              
    "tints": {
        "glyph": "52539b",
        "texture": "52539b"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "reaching":[6,0.3]
    },
    "material": {
        "items": ["species:springling_egg"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}